Subject: RE: bug#23649: 24.5; `customize-mode'

From: Drew Adams <[email-masked]>
Date: Sat, 25 Jun 2016 13:44:35 -0700 (PDT)

> > Thanks for looking at this. However, you (or something?) removed the
> > bug number from the Subject line, so it took me a while to find this
> > thread and realize that this reply was for a bug report I filed.
> 
> Ah, I manually copied from
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=23649#5 which doesn't
> have the bug number in subject (because the bug nubmer was allocated
> yet). At some point I should setup gnus again so I can have this set
> correctly automatically.

OK; sorry if it wasn't due to something on your part.  Not a big
deal, in any case.  Thx.